body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

nav {
    background-color: #2fa4ff;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 15px;
}

li {
    display: inline-block;
    margin: auto 20px;
    font-size: 22px;
}

li a {
    text-decoration: none;
    color: #caf0f8;
}

li a:hover {
    opacity: 0.75;
}

.home-content {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 50px;
    text-align: center;
}

.home-content button {
    background-color: #00b4d8;
    border: none;
    /* color: #03045e; */
    padding: 10px 20px;
    cursor: pointer;
    font-size: 22px;
    width: 200px;
}

.login {
    display: flex;
    justify-content: center;
    margin-top: 200px;
    font-size: 22px;
}

.login input {
    width: 200px;
    font-size: 22px;
}

.login button {
    background-color: #00b4d8;
    border: none;
    /* color: #03045e; */
    padding: 10px 20px;
    margin-left: 25px;
    cursor: pointer;
    font-size: 22px;
}

.profile-content {
    display: flex;
    justify-content: center;
    font-size: 30px;
    background-color: #00b4d8;
    margin-top: 150px;
    text-align: center;
}

.profile-content button {
    background-color: #caf0f8;
    border: none;
    margin-bottom: 20px;
    padding: 10px 20px;
    cursor: pointer;
    font-size: 22px;
    width: 200px;
}
